<?xml version="1.0" encoding="utf-8"?>
<setup title="${{ProductTitle}}" version="340.52" installerMin="2.1002.138.924">
	<filter name="x86" platform="x86"/>
	<filter name="amd64" platform="amd64"/>
	<filter name="xp" max="5"/>
	<filter name="minVista" min="6"/>
	<filter name="VistaAndWin7" min="6" max="6.1"/>
	<filter name="minWin8" min="6.2"/>
	<include name="${{InstallerDllDirectory}}\presentations.cfg" select="/presentations/*"/>
	<include filter="not-manifest" name="${{InstallerDllDirectory}}\theme.cfg" select="/theme/*"/>
	<strings>
		<string name="OptimusTitle" value="Optimus"/>
		<string name="NETFrameworkTitle" value="Microsoft .NET Framework"/>
		<string name="NETFrameworkSafeModeBlockedMessage" value="${{NETFrameworkTitle}} cannot be installed in safe mode."/>
		<string name="HonorInfSupportFlag" value="false"/>
		<string name="NVGeForceExperienceName" value="NVIDIA GeForce Experience"/>
		<string name="MSNetFramework4" value="Microsoft .NET Framework 4"/>
		<string name="BlockDeviceInitiatedMessage" value="Device initiated installation detected. Blocking installation of package"/>
		<string name="BlockGFExperienceDeviceInitiatedMessage" value="${{BlockDeviceInitiatedMessage}} ${{NVGeForceExperienceName}}"/>
		<string name="BlockNetFrameworkDeviceInitiatedMessage" value="${{BlockDeviceInitiatedMessage}} ${{MSNetFramework4}}"/>
		<string name="PackageType" value="UDA"/>
	</strings>
	<strings>
		<localized locale="0x0409">
			<string name="ProductTitle" value="NVIDIA Graphics Driver"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} cannot be installed on this computer."/>
			<string name="NotAnUpgradeMessage" value="Did not install. A newer version already exists."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} installation requires ${{MSNetFramework4}}. Continue to install other components, or connect to the internet and try again."/>
		</localized>
		<localized locale="0x0401">
			<string name="ProductTitle" value="برنامج تشغيل رسومات NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="لا يمكن تثبيت ${{OptimusTitle}} على هذا الكمبيوتر."/>
			<string name="NotAnUpgradeMessage" value="لم يتم التثبيت. توجد بالفعل نسخة أحدث."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="تثبيت ${{NVGeForceExperienceName}} يتطلب ${{MSNetFramework4}}. تابع تثبيت مكونات أخرى، أو اتصل بالإنترنت وكرر المحاولة."/>
		</localized>
		<localized locale="0x0405">
			<string name="ProductTitle" value="Ovladač grafiky NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} nemůže být nainstalován na tento počítač."/>
			<string name="NotAnUpgradeMessage" value="Nenainstalován. Je již nainstalována novější verze."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Instalace ${{NVGeForceExperienceName}} vyžaduje ${{MSNetFramework4}}. Pokračujte v instalaci ostatních komponent nebo se připojte k internetu a zkuste to znovu."/>
		</localized>
		<localized locale="0x0406">
			<string name="ProductTitle" value="NVIDIA-grafikdriver"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} kan ikke installeres på denne computer."/>
			<string name="NotAnUpgradeMessage" value="Blev ikke installeret. Der findes allerede en nyere version."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Installation af ${{NVGeForceExperienceName}} kræver ${{MSNetFramework4}}. Fortsæt med at installere andre komponenter, eller etabler forbindelse med internettet og prøv igen."/>
		</localized>
		<localized locale="0x0407">
			<string name="ProductTitle" value="NVIDIA Grafikkartentreiber"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} kann auf diesem Computer nicht installiert werden."/>
			<string name="NotAnUpgradeMessage" value="Wurde nicht installiert. Es ist bereits eine neuere Version installiert."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Für die Installation von ${{NVGeForceExperienceName}} wird ${{MSNetFramework4}} benötigt. Fahren Sie mit der Installation anderer Komponenten fort oder stellen Sie eine Verbindung zum Internet her und versuchen Sie es erneut."/>
		</localized>
		<localized locale="0x0408">
			<string name="ProductTitle" value="Πρόγραμμα οδήγησης γραφικών NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="Το ${{OptimusTitle}} δεν είναι δυνατό να εγκατασταθεί σε αυτόν τον υπολογιστή."/>
			<string name="NotAnUpgradeMessage" value="Μην εγκαταστήσετε. Ήδη υπάρχει νεότερη έκδοση."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Η εγκατάσταση ${{NVGeForceExperienceName}} απαιτεί ${{MSNetFramework4}}. Συνεχίστε με την εγκατάσταση άλλων στοιχείων ή συνδεθείτε στο Internet και δοκιμάστε ξανά."/>
		</localized>
		<localized locale="0x0809">
			<string name="ProductTitle" value="NVIDIA Graphics Driver"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} cannot be installed on this computer."/>
			<string name="NotAnUpgradeMessage" value="Did not install. A newer version already exists"/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} installation requires ${{MSNetFramework4}}. Continue to install other components, or connect to the internet and try again. "/>
		</localized>
		<localized locale="0x040a">
			<string name="ProductTitle" value="Controlador gráfico de NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} no puede instalarse en este equipo."/>
			<string name="NotAnUpgradeMessage" value="No se instaló. Ya existe una versión más actual."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="La instalación de ${{NVGeForceExperienceName}} requiere ${{MSNetFramework4}}. Continúe para instalar otros componentes o conecte a Internet e inténtelo de nuevo."/>
		</localized>
		<localized locale="0x080a">
			<string name="ProductTitle" value="Controlador de gráficos de NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} no puede instalarse en este equipo."/>
			<string name="NotAnUpgradeMessage" value="No se instaló. Ya existe una versión más actual."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Para la instalación de ${{NVGeForceExperienceName}} se requiere ${{MSNetFramework4}}. Continúe con la instalación de otros componentes o conéctese a Internet y vuelva a intentarlo."/>
		</localized>
		<localized locale="0x040b">
			<string name="ProductTitle" value="NVIDIA-grafiikkaohjain"/>
			<string name="OptimusInstallBlockedMessage" value="Sovellusta ${{OptimusTitle}} ei voi asentaa tähän tietokoneeseen."/>
			<string name="NotAnUpgradeMessage" value="Ei asennettu. Uudempi versio on jo olemassa."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Kohteen ${{NVGeForceExperienceName}} asennusvaatimus: ${{MSNetFramework4}}. Jatka muiden komponenttien asentamista tai luo Internet-yhteys ja yritä uudelleen."/>
		</localized>
		<localized locale="0x040c">
			<string name="ProductTitle" value="Pilote graphique NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="Impossible d’installer ${{OptimusTitle}} sur cet ordinateur."/>
			<string name="NotAnUpgradeMessage" value="Installation non effectuée. Une version plus récente existe déjà."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="L'installation de ${{NVGeForceExperienceName}} nécessite ${{MSNetFramework4}}. Poursuivez l'installation des autres composants, ou connectez-vous à internet, puis réessayez."/>
		</localized>
		<localized locale="0x040d">
			<string name="ProductTitle" value="מנהל ההתקן של NVIDIA עבור נתונים גרפיים"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} לא ניתנת להתקנה במחשב זה."/>
			<string name="NotAnUpgradeMessage" value="אל תתקין. גרסה עדכנית יותר קיימת כבר."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="ההתקנה של ${{NVGeForceExperienceName}} מחייבת ${{MSNetFramework4}}. המשך כדי להתקין רכיבים אחרים, או התחבר לאינטרנט ונסה שוב."/>
		</localized>
		<localized locale="0x040e">
			<string name="ProductTitle" value="NVIDIA grafikus illesztőprogram"/>
			<string name="OptimusInstallBlockedMessage" value="A(z) ${{OptimusTitle}} nem telepíthető erre a számítógépre."/>
			<string name="NotAnUpgradeMessage" value="Nem telepíthető. Már létezik egy újabb verzió."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="A(z) ${{NVGeForceExperienceName}} telepítéséhez a következő szükséges: ${{MSNetFramework4}}. Folytassa a többi összetevő telepítését, vagy csatlakozzon az internethez, és próbálja meg újra."/>
		</localized>
		<localized locale="0x0410">
			<string name="ProductTitle" value="Driver grafico NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="Impossibile installare ${{OptimusTitle}} su questo computer."/>
			<string name="NotAnUpgradeMessage" value="Installazione non eseguita. È presente una nuova versione."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="L'installazione di ${{NVGeForceExperienceName}} richiede ${{MSNetFramework4}}. Continuare a installare altri componenti, oppure collegarsi a Internet e riprovare."/>
		</localized>
		<localized locale="0x0411">
			<string name="ProductTitle" value="NVIDIA グラフィックス ドライバー"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} はこのコンピューターにインストールできません。"/>
			<string name="NotAnUpgradeMessage" value="インストールされませんでした。新しいバージョンが既に存在します。"/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} をインストールするには ${{MSNetFramework4}} が必要です。他のコンポーネントのインストールに進むか、インターネットに接続して再試行します。"/>
		</localized>
		<localized locale="0x0412">
			<string name="ProductTitle" value="NVIDIA 그래픽 드라이버"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}}은(는) 이 컴퓨터에 설치할 수 없습니다."/>
			<string name="NotAnUpgradeMessage" value="설치하지 않았습니다. 새 버전이 이미 존재합니다."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}}를(을) 설치하려면 ${{MSNetFramework4}}가(이) 필요합니다. 계속해서 다른 구성요소를 설치하거나, 인터넷에 연결한 후 재시도하십시오."/>
		</localized>
		<localized locale="0x0413">
			<string name="ProductTitle" value="NVIDIA grafisch stuurprogramma"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} kan niet op deze computer worden geïnstalleerd."/>
			<string name="NotAnUpgradeMessage" value="Is niet geïnstalleerd. Er bestaat reeds een nieuwere versie."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} installatie vereist ${{MSNetFramework4}}. Ga door met het installeren van andere componenten of maak een internetverbinding en probeer het opnieuw."/>
		</localized>
		<localized locale="0x0414">
			<string name="ProductTitle" value="NVIDIA grafikkdriver"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} kan ikke installeres på denne datamaskinen."/>
			<string name="NotAnUpgradeMessage" value="Ble ikke installert. En nyere versjon finnes allerede."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Installering av ${{NVGeForceExperienceName}} krever ${{MSNetFramework4}}. Fortsett å installere andre komponenter, eller koble til Internett og forsøk på nytt."/>
		</localized>
		<localized locale="0x0415">
			<string name="ProductTitle" value="Sterownik graficzny NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} nie może zostać zainstalowany na tym komputerze."/>
			<string name="NotAnUpgradeMessage" value="Nie zainstalowano. Istnieje już nowsza wersja."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Instalacja aplikacji ${{NVGeForceExperienceName}} wymaga biblioteki ${{MSNetFramework4}}. Kontynuuj, aby zainstalować inne składniki, lub połącz się z Internetem i spróbuj ponownie."/>
		</localized>
		<localized locale="0x0816">
			<string name="ProductTitle" value="Controlador gráfico da NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} não pode ser instalado neste computador."/>
			<string name="NotAnUpgradeMessage" value="A instalação não foi concretizada. Já existe uma versão mais recente."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="A instalação do ${{NVGeForceExperienceName}} requer o ${{MSNetFramework4}}. Continue a instalar outros componentes ou ligue à Internet e tente novamente."/>
		</localized>
		<localized locale="0x0416">
			<string name="ProductTitle" value="Driver de gráficos da NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} não pode ser instalado neste computador."/>
			<string name="NotAnUpgradeMessage" value="Não foi instalado. Já existe uma versão mais recente."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="A instalação do ${{NVGeForceExperienceName}} requer o ${{MSNetFramework4}}. Continue a instalar outros componentes ou se conecte à Internet e tente novamente"/>
		</localized>
		<localized locale="0x0419">
			<string name="ProductTitle" value="Графический драйвер NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} невозможно установить на этом компьютере."/>
			<string name="NotAnUpgradeMessage" value="Установка не выполнена. Уже имеется более новая версия."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Для установки ${{NVGeForceExperienceName}} необходимо наличие ${{MSNetFramework4}}. Вы можете продолжить установку других компонентов или подключиться к Интернету и повторить попытку."/>
		</localized>
		<localized locale="0x041b">
			<string name="ProductTitle" value="Grafický ovládač NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} nie je možné na tomto počítači nainštalovať."/>
			<string name="NotAnUpgradeMessage" value="Nenainštalovalo sa. Existuje novšia verzia."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Inštalácia ${{NVGeForceExperienceName}} vyžaduje rozhranie ${{MSNetFramework4}}. Pokračujte inštaláciou ďalších súčastí alebo sa pripojte na internet a skúste to znova."/>
		</localized>
		<localized locale="0x0424">
			<string name="ProductTitle" value="NVIDIA grafični gonilnik"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} ni mogoče namestiti na tem računalniku."/>
			<string name="NotAnUpgradeMessage" value="Ni namestil. Novejša različica že obstaja."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} namestitev zahteva ${{MSNetFramework4}}. Nadaljujte z namestitvijo drugih komponent ali pa se zvežite na Internet in poskusite znova."/>
		</localized>
		<localized locale="0x041d">
			<string name="ProductTitle" value="NVIDIA grafikdrivrutin"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} kan inte installeras på denna dator."/>
			<string name="NotAnUpgradeMessage" value="Installerades inte. En nyare version finns redan."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="Installation av ${{NVGeForceExperienceName}} kräver ${{MSNetFramework4}}. Fortsätt att installera andra komponenter eller anslut till Internet och försök igen."/>
		</localized>
		<localized locale="0x041e">
			<string name="ProductTitle" value="โปรแกรมควบคุมกราฟิกของ NVIDIA"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} ไม่สามารถติดตั้งได้ในคอมพิวเตอร์เครื่องนี้"/>
			<string name="NotAnUpgradeMessage" value="ไม่ได้ติดตั้ง มีรุ่นใหม่อยู่แล้ว"/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="การติดตั้ง ${{NVGeForceExperienceName}} ต้องใช้ ${{MSNetFramework4}} ดำเนินการต่อเพื่อติดตั้งองค์ประกอบอื่นๆ หรือเชื่อมต่ออินเทอร์เน็ตแล้วลองอีกครั้ง"/>
		</localized>
		<localized locale="0x041f">
			<string name="ProductTitle" value="NVIDIA Grafik Sürücüsü"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}}, bu bilgisayara kurulamaz."/>
			<string name="NotAnUpgradeMessage" value="Kurulmadı. Zaten daha yeni bir sürüm mevcut."/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} kurulumu ${{MSNetFramework4}} gerektiriyor. Diğer bileşenleri kurmaya devam edin veya Internet'e bağlanıp yeniden deneyin."/>
		</localized>
		<localized locale="0x0804">
			<string name="ProductTitle" value="NVIDIA 图形驱动程序"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} 无法安装到此计算机。"/>
			<string name="NotAnUpgradeMessage" value="未安装。已存在更新的版本。"/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} 安装需要 ${{MSNetFramework4}}。继续安装其它组件，或连接网络，重试。"/>
		</localized>
		<localized locale="0x0404">
			<string name="ProductTitle" value="NVIDIA 圖形驅動程式"/>
			<string name="OptimusInstallBlockedMessage" value="${{OptimusTitle}} 無法安裝在此電腦上。"/>
			<string name="NotAnUpgradeMessage" value="未安裝。已有較新的版本。"/>
			<string name="DriverBlockInstall" value="${{title}} not supported on the current graphics hardware."/>
			<string name="BlockIfNoNetFrameworkAndInternetMessage" value="${{NVGeForceExperienceName}} 安裝需要 ${{MSNetFramework4}}。繼續安裝其他元件，或是連接到網際網路，然後再試一次。"/>
		</localized>
	</strings>
	<constraints>
		<platforms list="X86,AMD64" level="critical" text="${{ErrorUnsupportedPlatform}}"/>
		<reject tests="PACKAGES" level="error" text="${{ErrorNoPackagesToInstall}}"/>
		<reject tests="REQUIRED" level="error" text="${{ErrorMissingRequiredPackages}}"/>
		<reject tests="FILES" level="error" text="${{ErrorMissingPackageFiles}}"/>
		<reject tests="INSTALL, MSI, WUINSTALL" level="error" text="${{ErrorInstallerAlreadyRunning}}"/>
		<reject tests="PNP" level="wait" text="${{WaitPnpAlreadyRunning}}"/>
		<reject tests="REBOOT" level="error" text="${{ErrorInstallerNeedReboot}}"/>
		<reject tests="DUPLICATES" level="critical" text="${{ErrorPackageCorrupt}}"/>
	</constraints>
	<install>
		<search dir=".">
			<select name="**\*"/>
			<deselect name="english\**\*"/>
			<if filter="!x86">
				<deselect name="**\x86\**\*"/>
			</if>
			<if filter="!amd64">
				<deselect name="**\amd64\**\*"/>
			</if>
			<if filter="!xp">
				<deselect name="**\WinXP\**\*"/>
			</if>
			<if filter="!minVista">
				<deselect name="**\WinVista\**\*"/>
			</if>
			<if filter="!VistaAndWin7">
				<deselect name="**\VistaAndWin7\**\*"/>
			</if>
			<if filter="!minWin8">
				<deselect name="**\Win8\**\*"/>
			</if>
		</search>
		<sub-package name="Display.Driver" disposition="critical">
			<properties>
			</properties>
			<options>
				<int name="v" property="DisplayVertical"/>
				<int name="h" property="DisplayHorizontal"/>
				<int name="b" property="ColorDepth"/>
				<int name="j" property="Frequency"/>
			</options>
		</sub-package>
		<sub-package name="Display.GFExperience" disposition="default">
			<constraints>
				<custom name="CheckIfNotAnUpgrade" level="skip" text="${{NotAnUpgradeMessage}}"/>
				<custom name="CheckIfInfSupported" level="silent" text="${{DriverBlockInstall}}"/>
				<custom name="BlockPackagesIfNoNetFrameworkAndInternet" level="warn" text="${{BlockIfNoNetFrameworkAndInternetMessage}}"/>
				<property name="!IsSetupInitiated" level="silent" text="${{BlockGFExperienceDeviceInitiatedMessage}}"/>
			</constraints>
			<dependencies>
				<package type="installs" package="VirtualAudio.Driver"/>
				<package type="installs" package="GFExperience.NvStreamSrv"/>
				<package type="after" package="Display.Driver"/>
			</dependencies>
			<properties>
				<bool name="HonorInfSupportFlag" value="${{HonorInfSupportFlag}}"/>
			</properties>
		</sub-package>
		<sub-package name="MS.NET40" continueOnFailure="true">
			<constraints>
				<reject name="CheckNotSafeMode" tests="SAFEMODE" level="silent" text="${{NETFrameworkSafeModeBlockedMessage}}"/>
				<custom name="CheckInternetConnection" level="skip"/>
				<property name="!IsSetupInitiated" level="silent" text="${{BlockNetFrameworkDeviceInitiatedMessage}}"/>
			</constraints>
		</sub-package>
		<sub-package name="Update.Core">
			<dependencies>
				<package type="after" package="Display.Driver"/>
				<package type="after" package="Display.ControlPanel"/>
			</dependencies>
		</sub-package>
		<sub-package name="Network.Service">
			<dependencies>
				<package type="after" package="Display.Driver"/>
				<package type="after" package="Display.ControlPanel"/>
			</dependencies>
		</sub-package>
		<sub-package name="Display.Update" disposition="silent">
			<dependencies>
				<package type="requires" package="Display.GFExperience"/>
			</dependencies>
		</sub-package>
		<sub-package name="Display.Optimus">
			<constraints>
				<property name="Display.Driver!Feature.DisplayOptimus" level="silent" text="${{OptimusInstallBlockedMessage}}"/>
			</constraints>
		</sub-package>
		<sub-package name="VirtualAudio.Driver" disposition="demand" hidden="true">
			<dependencies>
				<package type="after" package="Display.Driver"/>
			</dependencies>
			<constraints>
				<os min="6.1" level="silent" text="Virtual Audio Driver requires Windows 7 or later."/>
			</constraints>
		</sub-package>
		<sub-package name="GFExperience.NvStreamSrv">
			<dependencies>
				<package type="requires" package="Display.GFExperience"/>
				<package type="after" package="Display.Driver"/>
			</dependencies>
			<constraints>
				<custom name="CheckDriverSupport" level="silent" text="NvStreamSrv not allowed to be installed."/>
			</constraints>
		</sub-package>
		<sub-package name="ShadowPlay">
			<dependencies>
				<package type="requires" package="Display.GFExperience"/>
				<package type="after" package="Display.Driver"/>
			</dependencies>
			<constraints>
				<custom name="CheckDriverSupport" level="silent" text="ShadowPlay not allowed to be installed."/>
			</constraints>
		</sub-package>
		<sub-package name="Display.NVWMI">
			<dependencies>
				<package type="after" package="Display.Driver"/>
				<package type="after" package="Display.ControlPanel"/>
				<package type="requires" package="Display.Driver"/>
			</dependencies>
		</sub-package>
	</install>
	<properties>
		<string name="EulaFile" value="${{InstallerDirectory}}\EULA.txt"/>
		<string name="ArpIcon" value="${{InstallerDllDirectory}}\NVI2.dll,0"/>
		<bool name="NoSummaryForExpress" value="true"/>
		<string name="PackageType" value="${{PackageType}}"/>
	</properties>
	<options>
		<bool name="clean" property="CleanInstall"/>
		<bool name="prestage" property="PrestageInstall"/>
		<bool name="validate" property="ValidationInstall"/>
		<string name="validationFile" property="ValidationFile"/>
		<bool name="forcereboot" property="RebootRequired"/>
		<bool name="noreboot" property="IgnoreReboot"/>
		<bool name="k" property="RebootRequired"/>
		<bool name="n" property="IgnoreReboot"/>
		<bool name="passive" property="ProgressOnly"/>
		<bool name="noeula" property="SkipEula"/>
		<bool name="nofinish" property="SkipFinish"/>
		<bool name="ignorepnp" property="IgnorePnpFlag"/>
		<bool name="progresswitheula" property="ProgressWithEula"/>
		<bool name="nosplash" property="NoSplashScreen"/>
		<bool name="gfexperienceinitiated" property="GFExperienceInitiated"/>
	</options>
	<forms>
	</forms>
	<manifest>
		<file name="setup.exe"/>
		<file name="setup.cfg"/>
		<file name="eula.txt"/>
		<file name="${{InstallerDllDirectory}}/NVI2.dll"/>
		<file name="${{InstallerDllDirectory}}/NVI2SystemService32.sys"/>
		<file name="${{InstallerDllDirectory}}/NVI2SystemService64.sys"/>
		<file name="${{InstallerDllDirectory}}/NVI2UI.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy32.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy64.dll"/>
		<file name="${{InstallerDllDirectory}}/theme.cfg"/>
		<file name="${{InstallerDllDirectory}}/*.ui.forms"/>
		<file name="${{InstallerDllDirectory}}/*.ui.strings"/>
		<file name="${{InstallerDllDirectory}}/*.png"/>
		<file name="${{InstallerDllDirectory}}/*.jpg"/>
		<file name="${{InstallerDllDirectory}}/GFExperienceProgressText*.cfg"/>
	</manifest>
</setup>
